<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/style.css">
	<title>Домашка 6</title>
</head>
<body>
	<header>
		<div class="container inherit-height">
			<div class="wrap-header flex">
					<div class="logo clearfix"><a href="#"><img src="images/logo.png" alt="logo"></a></div>
					<div class="nav-item clearfix">
						<a href="#">The Products</a>
						<a href="#">Services</a>
						<a href="#">Contact me</a>
					</div>
					<div class="wrap-headline">
						<h1>Join the colors.</h1>
						<p>There are only 3 colors, 10 digits</p>
						<a href="#">Join now</a>
					</div>
			</div>
		</div>
	</header>
	<main>
		<div class="container">
			<div class="main-box">
				<h3>There are only 3 colors, 10 digits</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam ipsum quae distinctio atque tempore enim, repudiandae velit vel ab, asperiores harum illo. Consequatur, ut. Eveniet quos commodi blanditiis illum perspiciatis facere in, aperiam porro cupiditate exercitationem. Quia pariatur quo enim laudantium atque. Eius totam debitis doloribus ipsa porro, ad eos quibusdam repellat. Consequatur eum, provident sint iusto architecto, ea magnam.</p>
			</div>
		</div>
		<div class="info">
			<div class="container">
				<div class="info-boxes">
					<div class="info-box">
						<h4>SEO Optimized</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facilis voluptatibus, quia minus voluptates ratione a error. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore suscipit debitis tempore architecto saepe fugiat, dolores, cupiditate iste quam, enim, impedit perspiciatis modi praesentium recusandae iure ab quis eos! Corporis praesentium ullam, rem deserunt culpa dolore, molestias sapiente. Minima laboriosam tempora at labore atque numquam sed, est necessitatibus harum sit. Quod facilis at laboriosam quidem commodi! Commodi eligendi, temporibus fuga, saepe inventore blanditiis illum!</p>
						<div class="plus"><a href="#">+</a></div>
					</div>
					<div class="info-box">
						<h4>Responsive</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi consectetur ipsa facilis deleniti possimus quod facere incidunt pariatur minima commodi, sit cumque omnis. Recusandae, voluptatem unde ea reprehenderit provident laboriosam.</p>
						<div class="plus"><a href="#">+</a></div>
					</div>
					<div class="info-box">
						<h4>Cloud Services</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit voluptatibus doloribus repellendus facere voluptatem, optio magni aliquam corporis tenetur mollitia recusandae consectetur voluptate reiciendis distinctio necessitatibus obcaecati totam ab eius.</p>
						<div class="plus"><a href="#">+</a></div>
					</div>
				</div>
			</div>
		</div>
		<div class="bgcolor-wrap">
			<div class="container">
				<div class="img-cont flex">
					<div class="line-head">
						<h4>Music is all of a sudden much <br> more colorful.</h4>
						<a href="#">Viem more</a>
					</div>
				</div>
			</div>
		</div>
	</main>
	<footer>
		<div class="container">
			<p>Copyright &copy; 2013 Css Author</p>
		</div>
	</footer>
</body>
</html>